Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 22/02/2008, à 02:07

bart153

Programme Post-it

Bonjour,

passé sous Ubuntu depuis 4 mois, je n'ai toujours rien trouvé d'équivalent à Post-it sous Windows!quel dommage!
Je veux un logiciel avec lequel je peux créer une note par un simple click, laisser la note affichée en permanence sur mon bureau sans qu'elle disparaisse sans arret, et enfin pouvoir paramétrer une alarme!

-J'ai essayé Tomboy, mais pas moyen d'afficher les notes en permanence sur le bureau, pas d'alarmes...je ne comprends vraiment pas pourquoi ce programme est si populaire, il ne me semble vraiment pas très utile!
-J'ai essayé Knotes, et la c'est presque bon, sauf qu'à chaque lancement du programme toutes les notes ont bougé de place et ça commence à me saouler!
-J'ai essayé le pense-bête inclu mais les notes disparaissent au premier click sur le bureau et ya pas d'alarme!
-J'ai essayé Rhinotes et ya pas d'alarme et en plus le programme reste toujours affiché dans la barre de tâches!(tableau de bord)
-J'ai essayé Sticky notes dans Gdesklets et la ya des Runtime error, je ne vois pas comment insérer une note simplement (sans passer sans arret par le moniteur Gdesklets) et j'ai pas d'alarmes non plus!

Je n'ai entendu parler de rien d'autre!un programme si simple pour un besoin si élémentaire! quand meme...

Please si vous avez des idées!

merci


Ubuntu 10.04 sur Dell 1525 Intel core 2 duo
Windows XP
3GB RAM, 250GB DD

Hors ligne

#2 Le 22/02/2008, à 04:01

pyroface

Re : Programme Post-it

Salut peut etre que tu pourrais regarder ça, je pense que ça devrais t'interresser :

http://www.toocharger.com/fiches/logiciels/rainlendar-lite/19027.htm

Seul point faible il est en anglais mais bon comme il est assez simple ce n'est pas tres handicapant. @+

Hors ligne

#3 Le 23/02/2008, à 16:04

bart153

Re : Programme Post-it

Merci du tuyau, la présentation est sympa, mais au moment de l'installer ubuntu me dit "Dependency is not satisfiable: libatk1.0-0"

je suis encore assez novice sur linux et il n'en faut pas plus pour me bloquer...

que faire?


Ubuntu 10.04 sur Dell 1525 Intel core 2 duo
Windows XP
3GB RAM, 250GB DD

Hors ligne

#4 Le 24/02/2008, à 15:02

jeromeg

Re : Programme Post-it

bart153: installer libatk1.0-0 et  libatk1.0-dev ?

Hors ligne

#5 Le 24/02/2008, à 20:26

bart153

Re : Programme Post-it

désolé mais je suis novice, et meme si j'apprécie énormément de bosser sur linux je dois bien avouer que ce n'est pas super facile...

bref comment on fait pour installer ça?


Ubuntu 10.04 sur Dell 1525 Intel core 2 duo
Windows XP
3GB RAM, 250GB DD

Hors ligne

#6 Le 24/02/2008, à 21:36

yurek

Re : Programme Post-it

sudo apt-get install libatk1.0-0 libatk1.0-dev


http://doc.ubuntu-fr.org/installation/debutants
http://doc.ubuntu-fr.org/diagnostic
http://doc.ubuntu-fr.org/diagnostic_outils
http://doc.ubuntu-fr.org/reflexe_ubunteros

Hors ligne

#7 Le 24/02/2008, à 22:32

jeromeg

Re : Programme Post-it

bart153: ce que yurek t'a indiqué est une commande à entrer dans un terminal, pour une explication détaillée et la version "graphique" : http://doc.ubuntu-fr.org/tutoriel/comment_installer_un_paquet

Hors ligne

#8 Le 24/02/2008, à 22:53

Oliv Mérou

Re : Programme Post-it

Pratique rainlendar, adopté ! Merci à toi Pyroface big_smile

Dernière modification par Oliv Mérou (Le 24/02/2008, à 22:54)


Desktop Medion MT6, ram 1 Go, cpu 1,93 Ghz, carte graph ATI X300SE. Terroriste-communiste-chinois-sectaire-cannibale-du-libre

Hors ligne

#9 Le 25/02/2008, à 16:56

bart153

Re : Programme Post-it

Merci de votre aide, j'ai installé le paquet comme vous me l'avez indiqué mais le probleme persiste...

que faire de plus???


Ubuntu 10.04 sur Dell 1525 Intel core 2 duo
Windows XP
3GB RAM, 250GB DD

Hors ligne

#10 Le 25/02/2008, à 17:51

Oliv Mérou

Re : Programme Post-it

Ils sont installés les deux paquets cités ci-dessus ? Ou pas ? Moi je les avais déjà et l'installation s'est passée sans problèmes. Installe-les et puis installe après rainlendar2. Passe par Synaptic pour l'installation si tu ne veux pas passer par le terminal.

Dernière modification par Oliv Mérou (Le 25/02/2008, à 17:52)


Desktop Medion MT6, ram 1 Go, cpu 1,93 Ghz, carte graph ATI X300SE. Terroriste-communiste-chinois-sectaire-cannibale-du-libre

Hors ligne

#11 Le 25/02/2008, à 19:19

Michoo

Re : Programme Post-it

Bonsoir à tous smile
C'est pareil pour moi, cela ne fonctionne pas....
ça peut venir que je suis sous drapper?


Visiter pour 2€ l'aquarium de Saint Chamond près de Saint Étienne (42, Loire)
13 bassins d'un minimum de 700L.

Hors ligne

#12 Le 25/02/2008, à 19:20

coeurdechene

Re : Programme Post-it

bonjour à tous,
je dois être un peu lent... mais je ne comprends pas comment installer Rainlendar.
J'ai suivi les manips données ici, je suis allé sur le site du distributeur, regardé les liens donnés là bas pour l'installation et pourtant rien ne marche...

Que faire ? ça a l'air tellement simple quand on vous lit...

Hors ligne

#13 Le 25/02/2008, à 19:32

Michoo

Re : Programme Post-it

Tu lances un terminal dans accessoire
tu tapes:
sudo apt-get install libatk1.0-0 libatk1.0-dev

tu doubles clique sur le logiciel que tu as téléchargé, et c'est bon smile sauf pour moi sad

Lis ça: http://doc.xubuntu-fr.org/tutoriel/comment_installer_un_paquet


Visiter pour 2€ l'aquarium de Saint Chamond près de Saint Étienne (42, Loire)
13 bassins d'un minimum de 700L.

Hors ligne

#14 Le 25/02/2008, à 20:39

Oliv Mérou

Re : Programme Post-it

Michoo a écrit :

Tu lances un terminal dans accessoire
tu tapes:
sudo apt-get install libatk1.0-0 libatk1.0-dev

tu doubles clique sur le logiciel que tu as téléchargé, et c'est bon smile sauf pour moi sad

Ah, donc ça ne marche pas malgré la présence de ces paquets. Faudrait essayer d'installer rainlendar en lignes de commandes, ça permettra d'avoir le message d'erreur affiché par le terminal en cas d'échec.

- Télécharger le fichier rainlendar2-lite_2.3.b54-1_i386.deb sur http://www.toocharger.com/fiches/logiciels/rainlendar-lite/19027.htm
- Le fichier se trouvera normalement dans le dossier /home. Si ce n'est pas le cas, mettre le fichier dans /home ou alors ouvrir le terminal dans le dossier où se trouve le fichier.
- Taper dans le terminal

sudo dpkg -i rainlendar2-lite_2.3.b54-1_i386.deb

Puis là, si y'a échec, le terminal devrait signaler l'erreur.

Dernière modification par Oliv Mérou (Le 25/02/2008, à 20:45)


Desktop Medion MT6, ram 1 Go, cpu 1,93 Ghz, carte graph ATI X300SE. Terroriste-communiste-chinois-sectaire-cannibale-du-libre

Hors ligne

#15 Le 25/02/2008, à 21:01

Oliv Mérou

Re : Programme Post-it

Tiens, je viens de lire sur la FAQ de rainlendar2 que :

La version Linux est compilé et testé dans la dernière version d'Ubuntu. Malheureusement, il n'est pas possible pour moi de faire en sorte que ça marche dans tous les différentes distributions Linux.

Voir http://translate.google.com/translate?u=www.rainlendar.net%2Fcms%2Findex.php&langpair=en%7Cfr&hl=en&ie=UTF-8&oe=UTF-8&prev=%2Flanguage_tools

Mais-bon, vous n'êtes pas tous sur Dapper ? Si ?

Dernière modification par Oliv Mérou (Le 29/02/2008, à 14:33)


Desktop Medion MT6, ram 1 Go, cpu 1,93 Ghz, carte graph ATI X300SE. Terroriste-communiste-chinois-sectaire-cannibale-du-libre

Hors ligne

#16 Le 25/02/2008, à 21:08

Michoo

Re : Programme Post-it

rival@rival-laptop:~/Desktop$ sudo dpkg -i rainlendar2-lite_2.3.b54-1_i386.deb
Password:
Sélection du paquet rainlendar2-lite précédemment désélectionné.
(Lecture de la base de données... 86633 fichiers et répertoires déjà installés.)Dépaquetage de rainlendar2-lite (à partir de rainlendar2-lite_2.3.b54-1_i386.deb) ...
dpkg : des problèmes de dépendances empêchent la configuration de rainlendar2-lite :
 rainlendar2-lite dépend de libatk1.0-0 (>= 1.20.0) ; cependant :
  La version de libatk1.0-0 sur le système est 1.11.4-0ubuntu1.
 rainlendar2-lite dépend de libc6 (>= 2.6-1) ; cependant :
  La version de libc6 sur le système est 2.3.6-0ubuntu20.5.
 rainlendar2-lite dépend de libcairo2 (>= 1.4.10) ; cependant :
  La version de libcairo2 sur le système est 1.0.4-0ubuntu1.2.
 rainlendar2-lite dépend de libfontconfig1 (>= 2.4.0) ; cependant :
  La version de libfontconfig1 sur le système est 2.3.2-1.1ubuntu12.
 rainlendar2-lite dépend de libfreetype6 (>= 2.3.5) ; cependant :
  La version de libfreetype6 sur le système est 2.1.10-1ubuntu2.4.
 rainlendar2-lite dépend de libglib2.0-0 (>= 2.14.0) ; cependant :
  La version de libglib2.0-0 sur le système est 2.10.3-0ubuntu1.
 rainlendar2-lite dépend de libgtk2.0-0 (>= 2.12.0) ; cependant :
  La version de libgtk2.0-0 sur le système est 2.8.20-0ubuntu1.1.
 rainlendar2-lite dépend de libpango1.0-0 (>= 1.16.2) ; cependant :
  La version de libpango1.0-0 sur le système est 1.12.3-0ubuntu3.
 rainlendar2-lite dépend de tofrodos ; cependant :
  Paquet tofrodos n'est pas installé.
dpkg : erreur de traitement de rainlendar2-lite (--install) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 rainlendar2-lite

C'est exactement ça sad je suis sous drapper, et les librairies ne sont pas assez récentes... Il faudrait que je mette les récentes, mais je vais laisser tomber, et quand j'aurai le courage de mettre une plus récente, je testerai ce petit prog, qui a l'air bien sympa smile

Merci pour tout


Visiter pour 2€ l'aquarium de Saint Chamond près de Saint Étienne (42, Loire)
13 bassins d'un minimum de 700L.

Hors ligne

#17 Le 25/02/2008, à 21:16

coeurdechene

Re : Programme Post-it

@ Oliv Mérou,
le code marche bien, sauf que je n'ai pas la bonne architecture :'(
Je suis sur Kubuntu 7.10 avec AMD 64... c'est vraiment la poisse !

Hors ligne

#18 Le 25/02/2008, à 22:21

Oliv Mérou

Re : Programme Post-it

coeurdechene a écrit :

@ Oliv Mérou,
le code marche bien, sauf que je n'ai pas la bonne architecture :'(
Je suis sur Kubuntu 7.10 avec AMD 64... c'est vraiment la poisse !

Au sujet des processeurs 64 bits, certains conseillent d'y installer un (k)Ubuntu 32 bits, afin de bénéficier de plus de programmes. Cf. par exemple http://forum.ubuntu-fr.org/viewtopic.php?id=139329

Mais bon, moi je suis en 32, je ne suis pas en capacité de donner un avis là-dessus...

Dernière modification par Oliv Mérou (Le 25/02/2008, à 22:22)


Desktop Medion MT6, ram 1 Go, cpu 1,93 Ghz, carte graph ATI X300SE. Terroriste-communiste-chinois-sectaire-cannibale-du-libre

Hors ligne

#19 Le 25/02/2008, à 23:41

coeurdechene

Re : Programme Post-it

nota :
après bidouillage, j'ai réussi à installer le programme.
Il faut d'abord installer le paquet "tofrodos"

sudo apt-get install tofrodos

puis lancer l'installation de rainlendar (AMD 64) grâce à la commande :

$ sudo dpkg -i --force-architecture rainlendar2-lite_2.3.b54-1_i386.deb

le terminal averti : dpkg - avertissement, problème contourné à cause de --force :
l'architecture du paquet (i386) ne correspond pas à celle du système (amd64)

malgré tout, ça a l'air de marcher puisque j'ai pu l'ouvrir...

Hors ligne

#20 Le 26/02/2008, à 01:47

pyroface

Re : Programme Post-it

Salut a tous, je vois que ce petit logiciel a eu beaucoup de succé, ça fait plaisir quand on peut aider les autres, c'est vraiment cool. Par contre pour toutes les personnes qui n'ont pas la 7.10, je suis désolé mais comme mentionner plus haut il risque d'etre difficile pour ne pas dire impossible d'installer ce petit logiciel. Mais n'ayez crainte je pense qu'avec le temps ce prog. s'ameliorera et sera enfin dispo pour toutes les distribs. En tout cas si je trouve un programme équivalent pour toute les distribs, je vous en ferais part directement.

@ Oliv Mérou : Content que ce logiciel t'es plut.

@ coeurdechene : Ta manip est trés interressante, mais elle ne vaut que si l'on a une architecture 64 bit.

A tantot toulimonde wink

Dernière modification par pyroface (Le 26/02/2008, à 01:48)

Hors ligne

#21 Le 27/02/2008, à 13:33

tibo_

Re : Programme Post-it

salut
je me suis mis à ce programme bien sympa mais je dois le lancer à chaque démarrage.
j'ai regardé les options et j'ai pas trouvé si on pouvait faire en sorte qu'il se lance tout seul au démarrage.
est ce qu'il ya une option ou une manip pour qu'il se lance tout seul ?
merci


Travailler MOINS pour gagner MOINS pour vivre MIEUX. | CQFD
http://rezo.net/ | Jetez votre télé c'est important pour votre santé !

Hors ligne

#22 Le 27/02/2008, à 14:22

Ayral

Re : Programme Post-it

Bonjour
Autrement il y a "Pense-bêtes" directement disponible.
Tu fais un  click droit sur la barre du haut, puis "Ajouter au tableau de bord", dans le menu "Accessoires" tu sélectionne "Pense-bêtes"
ça marche comme sur des roulettes, mais je ne sais pas si c'est ce que tu cherches.


Pour mettre les retours de commande entre deux balises code, les explications sont là : https://forum.ubuntu-fr.org/viewtopic.php?id=1614731
Blog d'un retraité
Site de graphisme du fiston Loïc
Ubuntu 14.04 LTS sur un desktop et 14.04 sur un Dell Latitude 820

Hors ligne

#23 Le 27/02/2008, à 14:37

tibo_

Re : Programme Post-it

Le problème du pense-bête c'est que dès qu'on clik sur un icone du bureau les post-it disparaissent, pas très pratique.


Travailler MOINS pour gagner MOINS pour vivre MIEUX. | CQFD
http://rezo.net/ | Jetez votre télé c'est important pour votre santé !

Hors ligne

#24 Le 27/02/2008, à 14:42

Titouan

Re : Programme Post-it

tibo_ a écrit :

salut
je me suis mis à ce programme bien sympa mais je dois le lancer à chaque démarrage.
j'ai regardé les options et j'ai pas trouvé si on pouvait faire en sorte qu'il se lance tout seul au démarrage.
est ce qu'il ya une option ou une manip pour qu'il se lance tout seul ?
merci

/Bureau/Préférences/Sessions/Programmes au démarrage

#25 Le 27/02/2008, à 18:38

tibo_

Re : Programme Post-it

yes, merci bien.


Travailler MOINS pour gagner MOINS pour vivre MIEUX. | CQFD
http://rezo.net/ | Jetez votre télé c'est important pour votre santé !

Hors ligne